ClamAV is outdated problem

  • Hi gang, I noticed in syslog, that a freshclam message that ClamAV is outdated. The version that is installed is 0.100.3, but there is a newer version, 0.101.2.


    Is there a way to upgrade it to the latest version?


    Thanks.

    • Official Post

    Is there a way to upgrade it to the latest version?

    Nope. That is version supplied by Debian. Once OMV 5.x is ready, it will use a newer version.

    omv 6.2.0-1 Shaitan | 64 bit | 6.1 proxmox kernel

    plugins :: omvextrasorg 6.1.1 | kvm 6.2.8 | compose 6.6.1 | cputemp 6.1.3 | mergerfs 6.3.5 | zfs 6.0.12


    omv-extras.org plugins source code and issue tracker - github


    Please try ctrl-shift-R and read this before posting a question.

    Please put your OMV system details in your signature.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!